Page MenuHomePhabricator

urlutil: deprecate `getpath`
ClosedPublic

Authored by marmoute on Apr 15 2021, 4:52 AM.

Details

Summary

There as no remaining user of that function.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 15 2021, 4:52 AM
marmoute updated this revision to Diff 26948.Apr 15 2021, 10:39 AM
baymax updated this revision to Diff 27008.Apr 17 2021, 7:40 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Apr 20 2021, 10:51 AM
This revision is now accepted and ready to land.Apr 20 2021, 10:51 AM
baymax updated this revision to Diff 27218.Apr 29 2021, 1:56 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.Apr 30 2021, 5:55 AM
baymax updated this revision to Diff 27227.Apr 30 2021, 7:58 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.